Subject: [os2genau_digest] No. 1906
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 15 Jan 2010 00:00:14 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 14 January 2010
 Number  1906
**************************************************

Subjects for today
 
1   Telstra Bigpond price reductions : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 14 Jan 2010 19:41:50 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Telstra Bigpond price reductions

If anyone is on Telstra-Bigpond ADSL - check the webpage for available 
plans.

I have just gone from an ADSL 2+ 20000/512 12GB $89.95 / month plan to 
an ADSL 2+ 20000/1000 12GB plan at $69.95 / month plan. i.e. twice the 
up-speed for $20  LESS per month. I could have also opted for the ADSL 
2+ 20000/1000 25GB plan at $89.95 / month.

These new plans are called the "elite" plans. The key point is that if 
you don't ask to change,  they'll leave you on the slower link at the 
price you are paying now !!

(I am not an employee of Telstra or Bigpond, nor is this an advert - I 
just want to make sure anyone else in the same situation I was in, 
doesn't continue to get ripped off!).

Apparently the price reductions have only been possible since the 
government (who regulate Telstra prices) has allowed them to drop their 
prices. The sales gay I talked to said they'd like to drop prices 
further to kill the competition and effectively get a monopoly back again. 

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===